uuid: a5bf4735-6e6c-4c9b-8d97-ccf6cea3ce27
langcode: et
status: true
dependencies:
  module:
    - block_content
    - text
_core:
  default_config_hash: 8lKH2J7MZZEgBKRX0NnAN8yP-EOPe9h5ZLyjfhocMLg
id: block_content.body
field_name: body
entity_type: block_content
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
